.mapContainer {
	width: 100%;
	height: 500px;
	position: relative;
	font-family: "Source Sans Pro", Arial, sans-serif;
	border: 1px solid #ccc;
	float: left;
}
.graphicHeader {
	font-weight: 100;
	font-size: 24px;
	margin-bottom: 10px;
}
#map {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.bottomArea {
	position: absolute;
	bottom: 0px;
	width: 96%;
	left: 0;
	padding: 2%;
	padding-bottom: 29px;
	background: white;
}
.controls {
	float: left;
	position: relative;
	width: 100%;
	margin-top: -20px;
	margin-bottom: 10px;
}
.bottomBack {
	float: left;
	left: 25px;
	top: 0;
}
.bottomText {
	float: left;
	width: 100%;
	font-size: 14px;
}
.bottomForward {
	float: right;
	right: 25px;
	top: 0;
}
.button {
	text-align: center;
	position: relative;
	width: 15%;
	background: #444;
	color: white;
	cursor: pointer;
	height: 24px;
	margin-top: 20px;
	font-weight: 100;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}
.button:hover {
	color: #ccc;
}
.middleText {
	position: absolute;
	left: 50%;
	top: 20px;
	margin-left: -25%;
	width: 50%;
	text-align: center;
	font-weight: 100;
	font-size: 20px;
}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 13px solid #444;
	position: absolute;
	right: -13px;
	top: 0;
}

.arrow-left {
	width: 0; 
	height: 0; 
	left: -13px;
	top: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent; 
	border-right:13px solid #444; 
	position: absolute;
}
.popupThing {
	font-family: "Source Sans Pro",sans-serif;
	font-size: 18px;
	font-weight: 100;
}
.leaflet-popup-content-wrapper {
	border-radius: 4px !important;
}
.moreWords {
	font-family: "Source Sans Pro",sans-serif;
	font-size: 13px;
	font-style: italic;
}